services:
  conduit:
    image: 'matrixconduit/matrix-conduit:next'
    restart: 'always'

    environment:
      CONDUIT_CONFIG: '/etc/matrix-conduit/conduit.toml'
    ports:
      - '8004:6167'
    volumes:
      - '/mnt/data1/matrix/conduit:/var/lib/matrix-conduit'
      - '/etc/matrix/conduit.toml:/etc/matrix-conduit/conduit.toml'
